Changeset 35805


Ignore:
Timestamp:
2013-02-26T15:31:24+01:00 (5 years ago)
Author:
luka
Message:

[toolchain] gcc: remove support for 4.6.2

There are no good reasons for keeping this version around when 4.6.3 and
4.6-linaro are there.

Signed-off-by: Luka Perkov <luka@…>

Location:
trunk/toolchain/gcc
Files:
15 deleted
3 edited

Legend:

Unmodified
Added
Removed
  • trunk/toolchain/gcc/Config.in

    r34432 r35805  
    1111                bool "gcc 4.4.7" 
    1212                depends avr32 
    13  
    14         config GCC_VERSION_4_6_2 
    15                 bool "gcc 4.6.2" 
    1613 
    1714        config GCC_VERSION_4_6_3 
  • trunk/toolchain/gcc/Config.version

    r34432 r35805  
    1515        string 
    1616        default "4.4.7"     if GCC_VERSION_4_4_7 
    17         default "4.6.2"     if GCC_VERSION_4_6_2 
    1817        default "4.6.3"     if GCC_VERSION_4_6_3 
    1918        default "4.7.2"     if GCC_VERSION_4_7_2 
     
    3433config GCC_VERSION_4_6 
    3534        bool 
    36         default y       if (GCC_VERSION_4_6_2 || GCC_VERSION_4_6_3 || GCC_VERSION_4_6_LINARO) 
     35        default y       if (GCC_VERSION_4_6_3 || GCC_VERSION_4_6_LINARO) 
    3736 
    3837config GCC_VERSION_4_7 
  • trunk/toolchain/gcc/common.mk

    r35044 r35805  
    6767    PKG_MD5SUM:=295709feb4441b04e87dea3f1bab4281 
    6868  endif 
    69   ifeq ($(PKG_VERSION),4.6.2) 
    70     PKG_MD5SUM:=028115c4fbfb6cfd75d6369f4a90d87e 
    71   endif 
    7269  ifeq ($(PKG_VERSION),4.6.3) 
    7370    PKG_MD5SUM:=773092fe5194353b02bb0110052a972e 
Note: See TracChangeset for help on using the changeset viewer.